Subject: Re: [Ietf-community-india] Ietf-community-india Digest, Vol 3, Issue 5

From: shree joshi <[email-masked]>
Date: Fri, 1 Jul 2016 09:21:37 +0530

Hi
I will be attending the below session, looks very relevant and promising
for what we are trying to do.
specially of interest is setting up of labs to implement draft standards
and attract new participation

--
Shree

 ------------------------------------

*From:* 96attendees [mailto:[email-masked]] *On Behalf Of *
[email-masked]

*Sent:* Thursday, June 30, 2016 6:21 PM
*To:* [email-masked]
*Cc:* Benoit Claise <[email-masked]>; [email-masked];
Mirjam Kuehne <[email-masked]>; Karen O'Donoghue <[email-masked]>
*Subject:* [96attendees] Regional Mentoring Discussion

All,

We will have a meeting on Wed. July 20th (Charlottenburg I) 8:45am to
discuss regional mentoring.  The agenda is:

1.  Regional mentoring (best practices, functions, etc)

2.  Labs which implement new I-Ds / RFCs at remote (regional) hubs

3.  Regional mentors to use labs to help to integrate new people into the
IETF process

4.  Desired output: comments on IETF email list of WG, new drafts.

The idea of the labs is very much experimental (that is, we do not know if
it will work, will take too many resources to manage, etc.).   The regional
mentors will, of course, be doing other things as well.

I hope you will be able to come to discuss.    Please let me know any
comments that you have.   We are setting up remote access for this session.
  Breakfast will not be served (sorry!).

Thanks,

Nalini Elkins

IETF Mentoring Team Lead

Inside Products, Inc.

www.insidethestack.com

(831) 659-8360

On Wed, Jun 22, 2016 at 12:26 PM, <[email-masked]>
wrote:

> Send Ietf-community-india mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/ietf-community-india
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ietf-community-india digest..."
>
> Today's Topics:
>
>    1. Re: IETF 96 - Registration and Hotel Reservations Now Open!
>       (Muthu Arul Mozhi Perumal)
>
>
> ---------- Forwarded message ----------
> From: Muthu Arul Mozhi Perumal <[email-masked]>
> To: Sudhin Jacob <[email-masked]>
> Cc: Dhruv Dhody <[email-masked]>, "[email-masked]" <
> [email-masked]>, Vinayak Hegde <[email-masked]>, "
> [email-masked]" <[email-masked]>
> Date: Wed, 22 Jun 2016 12:26:24 +0530
> Subject: Re: [Ietf-community-india] IETF 96 - Registration and Hotel
> Reservations Now Open!
> I asked them and they sent me his passport copy :)
>
> If anyone needs, let me know and I'll unicast it..
>
> Regards,
> Muthu
>
> On Wed, Jun 22, 2016 at 11:12 AM, Sudhin Jacob <[email-masked]> wrote:
>
>> Hi Muthu,
>>
>>
>>
>> I think Hans  will serve as reference person.
>>
>>
>>
>> Regards,
>>
>> Sudhin
>>
>>
>>
>> *From:* Muthu Arul Mozhi Perumal [mailto:[email-masked]]
>> *Sent:* Wednesday, June 22, 2016 10:16 AM
>> *To:* Sudhin Jacob <[email-masked]>
>> *Cc:* Dhruv Dhody <[email-masked]>; [email-masked];
>> Vinayak Hegde <[email-masked]>; [email-masked]
>>
>> *Subject:* Re: [Ietf-community-india] IETF 96 - Registration and Hotel
>> Reservations Now Open!
>>
>>
>>
>> Another quick query. The visa application form asks for the Surname and
>> First name of the reference person. Since the invitation letter is signed
>> by "Hans Albers" from Juniper, would filling in the Surname of the
>> reference person as "Albers" and First name as "Hans" work?
>>
>>
>>
>> Regards,
>>
>> Muthu
>>
>>
>>
>> On Tue, Jun 14, 2016 at 4:24 PM, Sudhin Jacob <[email-masked]> wrote:
>>
>> Soft copy will work, please take a color print out of that letter.
>>
>>
>>
>> Regards,
>>
>> Sudhin
>>
>>
>>
>> *From:* Muthu Arul Mozhi Perumal [mailto:[email-masked]]
>> *Sent:* Tuesday, June 14, 2016 4:23 PM
>> *To:* Dhruv Dhody <[email-masked]>
>> *Cc:* Sudhin Jacob <[email-masked]>; [email-masked];
>> Vinayak Hegde <[email-masked]>; [email-masked]
>> *Subject:* Re: [Ietf-community-india] IETF 96 - Registration and Hotel
>> Reservations Now Open!
>>
>>
>>
>> Has anyone already completed the visa processing or know whether the
>> Bangalore embassy accepts the scanned copy of the invitation letter from
>> the local host or insists for the original hard copy?
>>
>>
>>
>> Regards,
>>
>> Muthu
>>
>>
>>
>> On Wed, May 11, 2016 at 11:51 AM, Dhruv Dhody <[email-masked]>
>> wrote:
>>
>> Hi,
>>
>>
>>
>> My experience for the last IETF in Berlin was quite straight forward, did
>> not face any issue with the local letter of invitation in Bangalore
>> embassy.
>>
>>
>>
>> Regards,
>>
>> Dhruv
>>
>>
>>
>> On Tuesday 10 May 2016, Sudhin Jacob <[email-masked]> wrote:
>>
>> Hi Vinay,
>>
>>
>>
>> Let me thank you for the help.
>>
>>
>>
>> Regards,
>>
>> Sudhin
>>
>>
>>
>> *From:* Vinayak Hegde [mailto:[email-masked] <[email-masked]>]
>> *Sent:* Tuesday, May 10, 2016 9:43 PM
>> *To:* Sudhin Jacob <[email-masked]>
>> *Cc:* Dhruv Dhody <[email-masked]>; [email-masked];
>> [email-masked]
>> *Subject:* Re: [Ietf-hub-bangalore] [Ietf-community-india] Fwd: IETF 96
>> - Registration and Hotel Reservations Now Open!
>>
>>
>>
>> Hi Sudhin
>>
>> Last time the German embassy made a big fuss about a local letter (in
>> German) and rejected my visa. Callously they did not bother to call the
>> person or the number mentioned on the letter. I was told that letter was
>> fraudulent. I contacted VP of Deutsche Telekom (the host and the sponsor)
>> and he called the foreign office to get the embassy to give me a visa. He
>> had to send a physical letter which was translated in German.
>>
>> But YMMV. Last week one of my friend got his visa in a day. But he was
>> visiting Munich only for a day (for interview). Visa process pretty much
>> everywhere is crapshoot. Better to be prepared. Also talk to the embassy in
>> Bangalore before applying.
>>
>> Regards
>>
>> Vinayak
>>
>> On 10 May 2016 6:53 p.m., "Sudhin Jacob" <[email-masked]> wrote:
>>
>> Hi All,
>>
>>
>>
>> Is there any letter of invitation required for Visa or online IETF LOI
>> will do. Do we require letters like in Argentina.
>>
>>
>>
>> Regards,
>>
>> Sudhin
>>
>>
>>
>> *From:* Ietf-community-india [
>> mailto:[email-masked]
>> <[email-masked]>] *On Behalf Of *Dhruv Dhody
>> *Sent:* Tuesday, May 10, 2016 6:36 PM
>> *To:* [email-masked]; [email-masked]
>> *Subject:* [Ietf-community-india] Fwd: IETF 96 - Registration and Hotel
>> Reservations Now Open!
>>
>>
>>
>> FYI
>>
>>
>>
>> Registration is now open, note that you can and SHOULD register as remote
>> attendee incase you are attended remotely.
>>
>>
>>
>> Thanks!
>>
>>
>>
>> Regards,
>>
>> Dhruv
>>
>>
>>
>> ---------- Forwarded message ----------
>> From: *IETF Secretariat* <[email-masked]>
>> Date: Tue, May 10, 2016 at 12:33 AM
>> Subject: IETF 96 - Registration and Hotel Reservations Now Open!
>> To: IETF Announcement List <[email-masked]>
>> Cc: [email-masked], [email-masked]
>>
>>
>> IETF 96
>> Berlin, Germany
>> July 17 - 22, 2016
>> Host: Juniper
>>
>> IETF 96 Information: http://ietf.org/meeting/96/index.html
>> Register online at: http://ietf.org/meeting/register.html
>>
>> 1.  Registration
>> 2.  Visas & Letters of Invitation
>> 3.  Accommodations
>>
>> 1. Registration:
>>         A. Early-Bird Registration: USD 700.00 plus VAT*, if paid
>>         in full prior to 23:59 UTC 8 July 2016
>>         B. After Early-Bird cutoff: USD 875.00 plus VAT*
>>         C. Full-time Student Registrations: USD 150.00 (with proper ID)
>> plus VAT*
>>         D. One Day Pass Registration: USD 375.00 plus VAT*
>>         E. Registration Cancellation
>>         Cutoff for registration cancellation is Monday, 11 July 2016 at
>> UTC 23:59.
>>         Cancellations are subject to a 10% (ten percent) cancellation fee
>> if requested by
>>         that date and time.
>>         F. Online Registration and Payment ends Friday, 15 July, 2016,
>> 17:00 local Berlin time
>>         G. On-site Registration begins on Sunday, 17 July 2016 at 10:00
>> local Berlin time.
>>         * VAT FAQ - http://ietf.org/meeting/96/vat-faq.html
>>
>> 2. Visas & Letters of Invitation:
>>
>>         After you complete the registration process, you may
>>         request an electronic IETF letter of invitation. The
>>         registration system also allows for you to request hard copy
>>         IETF letters of invitation. You may request one at a later
>>         time by following the link provided in the confirmation
>>         email.
>>
>>         Please note that local letters of invitation for
>>         inclusion with Visa applications will not be provided through
>>         the IETF Registration system. To request a local letter of
>>         invitation, see: http://ietf.org/meeting/96/local-loi.html
>>
>>
>> 3.  Accommodations:
>>         The IETF is holding a block of 480 guest rooms at the The
>>         InterContinental Berlin, the headquarter's hotel. Room rates
>>         include breakfast and in-room high-speed Internet access.
>>
>>         Reservation Cutoff Date: 25 June 2016
>>         Reservations Link: https://resweb.passkey.com/go/IETF2016
>>
>>         The IETF is holding a block of 250 guest rooms at the
>>         Pullman Berlin Schweizerhof, the overflow hotel, which is
>>         located right across the street from the InterContinental
>>         Berlin. Room rates include breakfast and in-room high-speed
>>         Internet access.
>>
>>         Reservation Cutoff Date: 3 July 2016
>>         Reservations Link: https://aws.passkey.com/e/13810598
>>
>>         For more information about accommodations during IETF 96, see:
>>         http://ietf.org/meeting/96/hotel.html
>>
>>
>>
>>
>> _______________________________________________
>> Ietf-hub-bangalore mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf-hub-bangalore
>>
>>
>> _______________________________________________
>> Ietf-community-india mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf-community-india
>>
>>
>>
>>
>>
>
>
> _______________________________________________
> Ietf-community-india mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-community-india
>
>